#!wish8.2 -f
set Program(InstallDir) /usr/local/bin
set Program(BitmapDir) /usr/local/lib/bsvc/bitmaps
set Program(HelpDir) /usr/local/lib/bsvc/help
set Program(LibDir) /usr/local/lib/bsvc
set Program(WWWBrowser) ""
set Program(WWWHomePage) ""
set Program(StopIndicator) C:\\BSVC\\bin\\STOP
if {$tcl_version >= 7.5 && $tcl_platform(platform) == "windows"} {
  option readfile /usr/local/lib/bsvc/bsvc.win 40
} else {
  option readfile /usr/local/lib/bsvc/bsvc.ad 40
}
source /usr/local/lib/bsvc/main.tk
